{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "対―時晩開認鍛煉綾話語帯説麼凜鰡鶇堯種靜結鶯這実槇過龜経鵞覚樣鹹給煩鶺長難雖麁鐔識嗚痙攣終鞆軟蕋倣霊釈満陣顫変東縮緊夾陰連鼇衵嘩為強邊髪宮鉤動較暈請鶏揺運進脹壷遙貼亀頭頂紐親脳囲続謝弾纏輩遠還黨讓規歓処違計興詢問離鵺討厭級騙勁確鼕鎬錯愛撫陽軽紅膚噴鰰負伝継溝瀬側順暢顛証題勢皺構簡別夥責該堅態優縫蕩鋺齧記驗剛現鯔們両畢熱搾藍達吶饒奮瑤試圖鷏齡馬膩諒鮮楽豐鑚撹尋帰護擺復虧頻歩費駁漲嬌間幇応嘗険熾撥圧緩類見轢顯談鷽際検査鬧響鷁門張鵐適媽調齣櫓逓濺撃鋭湊鮠臉節塗滾髱謂関傷囂遺論悪劇絶贏腸鄰呑貪繞備漸雑換麩驚訝視線誰鞁銛淨濃裃龍烱靉則極輸勝鶫団塊搶編織潤須訴翹皷釟総憶値慶細詐懐這樣話応該麼遙―們選擇愛対関種東傷確義倫論綾還媽続槇現態別問題連辯開貪圖楽観爛両讓陰順嗚堯凜齡実幇過鶇龜顛絶鶏剛請鶯為錯輸給暈鶺説覚運雖変討厭獲諒縛鉤畢髪誰輩撫霊創瑤時認識點職渇経処間鼇邊穏負撃暫鹹鰡記場鞆動試搾蕋懐梛緊夾歓謝靜衵櫓紐痙攣帯進歩宮満黨壷夥揺積濁脹翹勢縮総継僅頻鰰齧門許亀頭腸頂響驗蕩帥験簡単達圧顫強鷽練習鰕塗計擺鳴鬧嬌興奮漲窪鮮暢難軟呑吶細復顆饒齣馬調薬騙鱇纏繞鶫貼畳潤釁鼕補晩鯔誤毎質妬臍軽勁聞熱銛瀬極歯飯厠謂則鮠膩朶珎褻鞁掻並堅鷁誘親鷏・預豐備漸擠長悪爾責護訴鳧懲罰繊髱顧終懶語賀劃鷄臉遺詢訪藝結軌層窮転議員謀売嚇鶴視倣凍側産贖談喚販饐師脳麁廃窩飛輳鞨伝鐔検査録筆雜麩濶臓偵賍監摂統資侶適馴慣鄰鼡顳憤険錚針須弾較証駁張見庫剤偸鉄務換滅絡顕類祕電紹煩離碼線瀏覧貨値顔餔戰設測勝諸掲際詞銭犠導貴銷憶協訓組厳緒風騒擾鵺費構麌鞴滲劇駆齒輪鵞艶皺碩嘗驚賽茲権搶縫陣蹠髮誠釈優帳噴麭繚術規環囲圓鮖騰訝鏘閧紙鵙鮨鮗焼節偉異朧傾淨椦縄襠喪烱拡隠瞞鶲釶釀紅揮遠悩慮憂跼嘆雑蘇約労織痺濺鴒奨執囂鶸緩虧馼嚢漬悶鎬純罷報湊頓飄読書頁鵤遅鈍尋聳鉋鼈納聯濃闢滾編喩陽撹採婦専瘋獸腫裃溝頬驕鑢膠鋺撲災隊諍閉詐撓漢龍蠱絲躍鮭魚膚鯆寵徹曖詳憚紀輔澤撥買竅違鈩顯厖漿奪療講標邁鑰躱涜繃顏歴閃爍貝領袰羅麗餅餓倆鬨鎖懇皷鞐匯館攅庁牽飃鷆車駕駛贏維冊髞瑣懃戯貫鑚頚級鈴鐇訣賢檸浹魯廂釖軅鋭業逓飲袙額衛脇敗賛癧偽黴団舗喬頼餌粛鹽瀕臨誇樹園謎溏秬鍛煉襲窺牆鮴誂財汚攤獅豈闊縦階懾挙罵損誹謗渾黌僂糾揚掃爺甎塊溌壇餽叢戸諫貞盤慶賺済覬覦敵飽蝕鐘霤課閑癆瓊麕飾帰欄竪診紛棟崗鴃養絋謹鰤櫃閲誡鰾鱚郵騷髣湯槍竄矯儂鎮綿鳰薐唖憊輌聖綜啓鵐",
    "target_characters": "对—时晚开认锻炼绫话语带说么你咕嘻啊种噗结哎这实吧过吗经撑觉样嘿给烦嗯长难虽躺呃识呜痉挛终瘫软咿仿灵释满阵颤变东缩紧夹阴连厉咻哗为强边发宫够动较晕请鸡摇运进胀壶呢贴龟头顶扭亲脑围续谢弹缠辈远还奶让规欢处违计兴询问离盯讨厌级骗劲确啦搞错爱抚阳轻红肤喷糕负传继沟濑侧顺畅颠证题势皱构简别伙责该坚态优缝荡蹭哪记嘟刚现咦们两毕热榨蓝达呐饶奋她试图丢办马腻谅鲜乐丰钻搅寻归护摆复亏频步费驳涨娇间帮应尝险炽拨压缓类见啰嗦谈哼际检查闹响裤门张吵适妈调沉噜递溅击锐凑啪脸节涂滚烫谓关伤嚣遗论恶剧绝赢肠另吞贪绕备渐杂换傻惊讶视线谁舔哧净浓卡咙啵呸则极输胜喂团块抢编织润须诉翘懂扒总忆值庆细眨怀这样话应该么呢—们选择爱对关种东伤确义伦论绫还妈续吧现态别问题连辩开贪图乐观烂两让阴顺呜啊你办实帮过嘻吗颠绝鸡刚请哎为错输给晕嗯说觉运虽变讨厌获谅缚够毕发谁辈抚灵创她时认识爸职渴经处间厉边稳负击暂嘿咕记场瘫动试榨咿怀嚯紧夹欢谢噗咻噜扭痉挛带进步宫满奶壶伙摇积浊胀翘势缩总继仅频糕哪门许龟头肠顶响嘟荡帅验简单达压颤强哼练习塌涂计摆鸣闹娇兴奋涨挖鲜畅难软吞呐细复颗饶沉马调药骗甩缠绕喂贴叠润衅啦补晚咦误每质妒脐轻劲闻热哧濑极齿饭厕谓则啪腻朵撸亵舔搔拼坚裤诱亲丢·预丰备渐挤长恶尔责护诉谎惩罚纤烫顾终懒语贺划踢脸遗询访艺结轨层穷转议员谋卖吓鹤视仿冻侧产赎谈唤贩瞄师脑躺废窝飞揍嘎传呃检查录笔唬傻肮脏侦赃监摄统资侣适驯惯另您噢愤险挣针须弹较证驳张见库剂偷铁务换灭络显类哔电绍烦离码线浏览货值颜阱战设测胜诸揭际词钱牺导贵销忆协训组严绪风骚扰盯费构挡瘾渗剧驱份轮撑艳皱硕尝惊赛兹权抢缝阵搐咚诚释优帐喷碰缭术规环围圆凳腾讶锵憋纸扔垃圾烧节伟异胧倾净屌绳裆丧啵扩隐瞒摔酝酿红挥远恼虑忧攥叹杂苏约劳织痹溅脖奖执嚣扯缓亏眶囊渍闷搞纯罢报凑顿飘读书页唉迟钝寻耸跑桌纳联浓呛滚编喻阳搅踩妇专疯兽肿卡沟颊骄叽胶蹭扑灾队睁闭眨挠汉咙蛊丝跃鲑鱼肤趴宠彻暧详惮纪辅泽拨买窍违哆嗦庞浆夺疗讲标迈钥躲渎绷噩历闪烁贝领拄罗丽饼饿俩吱锁恳懂掐汇馆攒厅牵蹦瞪车驾驶赢维呣膛琐嘞戏贯钻颈级铃糙诀贤拧浃鲁厢偎涔锐业递饮帕额卫胁败赞铤伪霉团铺瞧赖饵肃拖濒临垮树园谜搪姣锻炼袭窥墙挪掰财污摊狮岂阔纵阶慑举骂损诽谤浑妮搂纠扬扫爷砖块泼坛捂丛户掂贞盘庆赚济觊觎敌饱蚀钟揽课闲唠琼乔饰归栏竖诊纷栋岗愣养逛谨哟柜阅诫尴尬邮拣筷汤枪窜矫哝镇绵砸棱哑惫辆圣综启吵",
    "repeat": [
      "綾"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}